
/* june.css */

BODY        { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 12pt; 
                  color: #FFFF99;                      
                  background-color: #99CCFF; }         

/* text-decoration:  none, underline, overline, line-through, blink */

A:LINK      { text-decoration:  none;
                  color: #CCFFCC; 
                  font-weight: bold; }

A:VISITED   { text-decoration:  none;
                  color: #CCFFCC; 
                  font-weight: bold; }

A:ACTIVE    { text-decoration:  underline;
                  color: #CCFFFF; 
                  font-weight: bold; }

A:HOVER     { text-decoration:  underline;
                  color: #CCFFFF; 
                  font-weight: bold; }

.monthhead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 16pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #66CCCC;
                  background-color: #330099}
                  
.lastmohead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 14pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #66CCCC;}

.dayofwkhead { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #9999FF}

.wkendhead  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #330099;  
                  background-color: #CCCCCC}

.wkdayhead	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #330099;  
                  background-color: #99FFCC}

.daybody	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #336600;  
                  background-color: #CCFFFF}

.wkendbody  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #336600;  
                  background-color: #99CCCC}

